
/* Class = "NSPanel"; title = "Metadata Inspector"; ObjectID = "Hk7-g8-PlP"; */
"Hk7-g8-PlP.title" = "元数据检视器";

/* Class = "SNRHUDWindow"; title = "Metadata Inspector"; ObjectID = "47"; */
"47.title" = "元数据检视器";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "07N-Nc-6DI"; */
"07N-Nc-6DI.title" = "标签";

/* Class = "NSTextFieldCell"; placeholderString = "No Document"; ObjectID = "2tn-7f-t5u"; */
"2tn-7f-t5u.placeholderString" = "没有文档";

/* Class = "NSTextFieldCell"; placeholderString = "No Metadata Found"; ObjectID = "93X-N2-4bD"; */
"93X-N2-4bD.placeholderString" = "没有发现元数据";

/* Class = "IBBindingConnection"; ibShadowedDisplayPattern = "Season: %{value1}@, Episode: %{value2}@"; ObjectID = "Ccb-wC-19l"; */
"Ccb-wC-19l.ibShadowedDisplayPattern" = "季: %{value1}@, 集: %{value2}@";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "J2v-02-qrG"; */
"J2v-02-qrG.title" = "标签";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "K1C-7c-xht"; */
"K1C-7c-xht.title" = "标签";

/* Class = "IBBindingConnection"; ibShadowedDisplayPattern = "Season: %{value1}@, Episode: %{value2}@"; ObjectID = "Luo-ni-ass"; */
"Luo-ni-ass.ibShadowedDisplayPattern" = "季: %{value1}@, 集: %{value2}@";

/* Class = "NSTokenFieldCell"; title = "Directors"; ObjectID = "M3V-9n-TgQ"; */
"M3V-9n-TgQ.title" = "导演";

/* Class = "IBBindingConnection"; ibShadowedDisplayPattern = "%{value1}@"; ObjectID = "S6R-M1-w5n"; */
"S6R-M1-w5n.ibShadowedDisplayPattern" = "%{value1}@";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "WWk-wI-5kD"; */
"WWk-wI-5kD.title" = "标签";

/* Class = "NSTokenFieldCell"; title = "Genres"; ObjectID = "YFA-ac-4kR"; */
"YFA-ac-4kR.title" = "类型";

/* Class = "NSButtonCell"; title = "More on IMDb"; ObjectID = "eQv-M4-WIo"; */
"eQv-M4-WIo.title" = "IMDb的更多信息";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "hHW-kI-yc8"; */
"hHW-kI-yc8.title" = "标签";

/* Class = "NSTokenFieldCell"; title = "Actors"; ObjectID = "krr-S3-1gD"; */
"krr-S3-1gD.title" = "演员";

/* Class = "IBBindingConnection"; ibShadowedDisplayPattern = "%{value1}@"; ObjectID = "t5X-nZ-hMn"; */
"t5X-nZ-hMn.ibShadowedDisplayPattern" = "%{value1}@";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "tNq-af-xpr"; */
"tNq-af-xpr.title" = "标签";
